PTCCB - Frontend - Bug #12636

Apply license for Radioactive source - Add product > Getting not saved error only for this product
"R-1234ze - Used in chillers and refrigeration applications." please check

02/05/2025 03:28 PM - priyanka Sharma

Status: Resolved Start date: 02/05/2025
Priority: High Due date:
Assignee: Iram Hamdani % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Toxic Chemicals
Ml Control Board
Tariff Code
¢y Home Products 825

B Applications .

Product Registration

iff Number Description Of Good

=+ Toxic Chemical Happy Product - flowers 2.00 kg
> Pesticides
* Mereury Test123 R-717 (Ammonia — NH3) 2.00 kg
+ Radioactive source
> Refrigerant gases
Import Licenses
+ Toxic chemical
+ Pesticides
2 Mercury
> Radioactive source
+ Refrigerant gases
Export Licenses
USername - dinkar.pothuvaal

Company name - Johar-Somayaji
Email -KeertiAchari@yopmail.com

Description of Good

R-1234ze — Used in chillers and refrigeratio v

Quantity In Unit Of Sale Price Per Unit Of Sale ()

Quantity in units of Sale

50.00
5 Kg v
100.00
Price Per Unit of Sale
300
Total Value
1500
Freight
Save Product
Insurance
History

#1 - 02/07/2025 11:39 AM - Iram Hamdani

- Status changed from New to Resolved

resolved changed field size from backend to include goods more than 50 chrachters long

#2 - 02/07/2025 06:28 PM - Iram Hamdani

naming convention too lomg handled from database and change size of field
